<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet">
<body>
	<div class="main">
			<div class="left-bar">
					<div class="side-bar">
							<div class="logo"><img src="../images/logo1.jpg"></div>
							<div class="txt">ENG</div>
							<div class="txt">JAP</div>
							<div class="txt">NEP</div>
					</div>
			</div>
			<div class="right-bar">
					<div class="top-nav">
							<div class="menu-items"><a href="../index.html">Home</a></div>
							<div class="menu-items"><a href="./products.html">Products</a></div>
							<div class="menu-items"><a href="#about.html">About</a></div>
					</div>
					<div class="content">
							<p>	
							Although every business is unique, most companies can follow the same core marketing strategies to grow their sales and profits. A plant nursery that reviews the “Four Ps” of the marketing mix: product, price, promotion and place model, can consider how its unique product line fits that model to create an effective plan for increasing market share.
							<ol>
								<li><b>Product</b>: Categorize your products.
								</li>
								<li><b>Price</b>: Take advantage of consumers’ desire to save money.
								</li>
								<li><b>Place</b>: Think beyond your nursery location when considering your distribution strategy.
								</li>
								<li><b>Promotion</b>: Create a first-draft promotions plan without regard to budget.</li>
							</ol>
							</p>
						
					</div>
					
			</div>
	</div>
</body>
</html>